RubyGems Navigation menu

Dependencias inversas para active_pattern Latest version of the following gems require active_pattern

Total de descargas 4.732

Para esta versión 1.773

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: